<component name="libraryTable">
  <library name="com.android.support:appcompat-v7-26.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/982c24a8e1108b0e8fa7a4ebe7db69a60f0171b6/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/982c24a8e1108b0e8fa7a4ebe7db69a60f0171b6/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/appcompat-v7/26.1.0/2b34456c30d6b6e5db5fa3e8fa02f6cebd5531fd/appcompat-v7-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>